Bug 508303 - [EVT ] Evt config msg from nodeid r(0) ip( , but not in membership change
[EVT ] Evt config msg from nodeid r(0) ip( , but not in membersh...
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais (Show other bugs)
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Steven Dake
Cluster QE
: Regression, ZStream
Depends On: 506119
  Show dependency treegraph
Reported: 2009-06-26 09:30 EDT by RHEL Product and Program Management
Modified: 2016-04-26 10:04 EDT (History)
7 users (show)

See Also:
Fixed In Version: openais-0.80.3.el5_3.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-03 03:35:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-06-26 09:30:38 EDT
This bug has been copied from bug #506119 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 5 Nate Straz 2009-07-30 16:19:13 EDT
Verified that I can restart cpgbench after restarting aisexec on a node.  cpgbench continues to run on other nodes when aisexec is restarted.
Comment 7 errata-xmlrpc 2009-08-03 03:35:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.